window.addEventListener('load' , () => {
    changeDateFormat();
})
function changeDateFormat(){
    document.querySelectorAll('.grid-menu-seminaria .item-content time ').forEach(times => {
    var data= times.getAttribute('datetime').substring(11,16);
    times.innerHTML=times.innerHTML.replace('Opublikowano:','')+', godz.'+data;
    console.log(data);
    })
}